/* ! Fonts */
/* ----------------------------------------------------------------------------------- */
/* montserrat-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Montserrat";
  font-style: italic;
  font-weight: 300;
  src: url("../fonts/montserrat/montserrat-v26-latin-300italic.woff2")
    format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/montserrat/montserrat-v26-latin-regular.woff2")
    format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/montserrat/montserrat-v26-latin-500.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/montserrat/montserrat-v26-latin-700.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* delicious-handrawn-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Delicious Handrawn";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/delicious-handrawn/delicious-handrawn-v8-latin-regular.woff2")
    format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* ! Variables */
/* ----------------------------------------------------------------------------------- */
:root {
  --color-primary: #ff5d52;
  --color-secondary: #d8c94a;
  --color-tertiary: #1f3d86;	
  --color-text: #1f1f1f;
  --color-grey: #7c7c7c;
  --color-bg: #fff;

  --font-main: "Montserrat", sans-serif;
  --font-cursive: "Delicious Handrawn", cursive;
  font-weight: 400;
  font-style: normal;

  --max-width: 1440px;

  --font-size-0: 3.6rem;
  --font-size-1: 2.8rem;
  --font-size-2: 2rem;
  --font-size-3: 1.6rem;
  --font-size-4: 1.1rem;
  --font-size-5: 0.85rem;
  --font-size-6: 0.75rem;

  @media (max-width: 768px) {
    --font-size-0: 2.4rem;
    --font-size-1: 1.8rem;
    --font-size-2: 1.3rem;
  }
}

/* ! Base Style */
/* ----------------------------------------------------------------------------------- */
body {
  background: var(--color-bg);
  color: var(--color-text);
  font-size: 16px;
  font-family: var(--font-main);
  overflow-x: hidden;
}
a:not(
    .header a,
    .footer a,
    .button,
    .card a,
    .wp-block-button__link,
    .button--outline
  ) {
  text-decoration: underline;
  color: var(--color-primary);
}

/* ! Title System */
/* ----------------------------------------------------------------------------------- */
.text-cursive {
  font-family: var(--font-cursive);
}
.text-0,
.has-x-large-font-size {
  font-size: var(--font-size-0);
  line-height: 1;
  margin: 0 0 20px 0;
}
h1,
.has-large-font-size,
.text-1 {
  font-size: var(--font-size-1);
  line-height: 1;
  margin: 0 0 20px 0;
}
h2,
.has-medium-font-size,
.text-2 {
  font-size: var(--font-size-2);
  margin: 0 0 20px 0;
}
h3,
.text-3 {
  font-size: var(--font-size-3);
  margin: 0 0 20px 0;
  line-height: 1.5;
}
h4,
p,
ol,
ul,
li,
.text-4 {
  font-size: var(--font-size-4);
  line-height: 1.75;
  margin: 0 0 16px 0;
}

small,
.has-small-font-size,
.text-small,
.text-5 {
  font-size: var(--font-size-5) !important;
}

.text-ex-small{font-size: var(--font-size-6) !important;}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.3;
  font-weight: 600;
  text-wrap:balance;
}

/* ! Button system */
/* ----------------------------------------------------------------------------------- */
.button {
  display: inline-block;
  background: var(--color-tertiary);
  border: 1px solid var(--color-tertiary);
  color: #fff !important;
  padding: 8px 16px;
  border-radius: 32px;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
  font-size: 0.9rem;
  font-weight: 600;
  letter-spacing: 1px;
  transition: all 0.35s cubic-bezier(0.215, 0.61, 0.355, 1) !important;
  margin: 10px 5px 10px 0;
}
.button:hover {
  background: #db553e;
  border: 1px solid #db553e;
}

.button--call {
  position: relative;
  padding: 16px 24px 16px 34px;
}
.button--call:before {
  content: " ";
  width: 18px;
  height: 18px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 12px;
  filter: invert(1);
  background: url(../icons/logo-whatsapp.svg) no-repeat center top;
  background-size: 100%;
}

.button--large,
.button--large .wp-block-button__link {
  padding: 16px 32px;
}

.wp-block-button__link,
input[type="submit"] {
  display: inline-block;
  background: var(--color-tertiary);
  border: 1px solid var(--color-tertiary);
  color: #fff !important;
  padding: 12px 24px;
  border-radius: 32px;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
  font-size: 0.9rem;
  font-weight: 600;
  letter-spacing: 1px;
  transition: all 0.35s cubic-bezier(0.215, 0.61, 0.355, 1) !important;
  margin: 10px 5px 10px 0;
}

.button--medium:hover,
.wp-block-button__link:hover,
input[type="submit"]:hover {
  background: #db553e;
  border: 1px solid #db553e;
}

a.button--outline,
.button--outline a.wp-block-button__link {
  background: transparent;
  color: var(--color-text) !important;
  border: 1px solid var(--color-primary);
  transition: all 0.35s cubic-bezier(0.215, 0.61, 0.355, 1);
}
a.button--outline:hover,
.button--outline a.wp-block-button__link:hover {
  background: var(--color-primary);
  color: #fff !important;
  border: 1px solid var(--color-primary);
}

.button--white.button--outline {
  color: #fff !important;
  border: 1px solid #fff;
}
.button--white.button--outline:hover {
  border: 1px solid #333;
}

.button--fullwidth {
  width: 100%;
  text-align: center;
}

/* ! Search Form */
/* ----------------------------------------------------------------------------------- */
.search-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  background: var(--color-tertiary);
  padding: 32px 16px;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
  transform: translateY(-100%);
  transition: all 0.35s cubic-bezier(0.215, 0.61, 0.355, 1);
  z-index: 999;
}
.logged-in .search-container {
  top: 32px;
}

body.search-open:after {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.55);
  z-index: 9;
}
.search-open .search-container {
  transform: translateY(0);
}

.search-container .form-search {
  max-width: 800px;
  margin: 0 auto;
  border: none;
  background: #fff;
  border-radius: 100px;
  padding-left: 16px;
}
.search-container .form-search input {
  padding: 8px 8px;
  font-size: var(--font-size-4) !important;
}

.search-container .form-search img {
  filter: invert(0);
}

.search-button {
  cursor: pointer;
}
.search-container__close {
  position: absolute;
  top: 16px;
  right: 40px;
}
.search-container__close .icon-close {
  cursor: pointer;
  height: 30px;
  width: 30px;
}

@media (max-width: 768px) {
  .scroll-down.logged-in .search-container {
    top: 0;
  }
}

/* ! Blocks */
/* ----------------------------------------------------------------------------------- */

/* ! Cover */
.cover {
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.3) 0%,
    rgba(0, 0, 0, 0.55) 100%
  );
  padding: 20px;
  min-height: 90vh;
  display: flex;
  flex-flow: column;
  justify-content: center;
  position: relative;
}
.cover__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}
.cover__bg:after {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.1) 0%,
    rgba(0, 0, 0, 0.75) 100%
  );
}
.cover__content {
  width: var(--max-width);
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.cover--page {
  min-height: 70vh;
}

.cover--no-bg{min-height: 50vh;}

.cover--no-bg .cover__bg:after {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--color-tertiary)
}

@media (max-width: 768px) {
  .cover--page {
    min-height: 50vh;
  }
}

/* ! Slider Splide Home */
.splide {
  position: relative;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
}
.splide:after {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.3) 0%,
    rgba(0, 0, 0, 0.65) 100%
  );
}
.splide__content {
  position: absolute;
  top: 50%;
  transform: translateY(-30%);
  left: 0;
  width: 100%;
  z-index: 1;
}
.splide__content div {
  max-width: var(--max-width);
  margin: 0 auto;
}
.splide__slide {
  height: 100vh;
}

.splide__slide img {
  object-fit: cover;
  height: 100%;
}

.splide__list {
  padding: 0 !important;
}

.splide__arrow {
  background: transparent !important;
}
.splide__arrow svg {
  width: 5rem !important;
  height: 5rem !important;
  filter: invert(1);
  opacity: 0.3;
  transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.splide__arrow svg:hover {
  opacity: 0.8;
}

@media (max-width: 768px) {
  .splide__content {
    padding: 15px;
    bottom: 50%;
    transform: translateY(50%);
  }
  .splide__arrow {
    visibility: hidden;
  }
}

/* ! Card */
.card {
  margin: 10px;
  border-radius: 32px;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
  height: 100%;
}
.card a {
  font-family: var(--font-cursive);
  font-size: var(--font-size-1);
}
.card p {
  line-height: 1.3;
}
.card .wp-block-cover {
  border-radius: 32px;
  position: relative;
}
.card .wp-block-cover img {
  transition: all 0.35s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.card .wp-block-cover:hover img {
  scale: 1.1;
}
.card a:before {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (max-width: 768px) {
  .card {
    width: 100%;
    min-height: auto;
    margin: 0;
  }
  .card img {
    height: 300px;
  }
}

/* News */
.news-category a {
  background: var(--color-primary);
  color: #fff !important;
  font-size: 12px;
  font-weight: 500;
  padding: 4px 8px;
  border-radius: 16px;
  text-decoration: none !important;
}

.grid.last-news {
  margin: 8px;
  background: #fff;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
}
.last-news img {
  height: 100%;
  border-radius: 16px 0 0 16px;
}

.home-news .news-category a {
  padding: 2px 4px !important;
  font-size: 11px !important;
  margin: 0 0 4px 0 !important;
}
.img-home-news {
  object-fit: cover;
  height: 50px;
  width: 50px;
}
.home-news a {
  text-decoration: none !important;
}
.home-news a h3 {
  color: var(--color-text) !important;
}

@media (max-width: 768px) {
  .news [class*="col-"] {
    padding: 0 16px !important;
  }

  [class*="col-"],
  .grid .grid.last-news [class*="col-"] {
    padding: 0 16px;
  }

  .last-news a {
    font-size: var(--font-size-5);
  }
}

/* ! Events */
/* ----------------------------------------------------------------------------------- */
.event {
  margin: 16px 10px;
  position: relative;
}

.event__date {
  background: var(--color-primary);
  color: var(--color-bg);
  padding: 4px 12px;
  border-radius: 8px;
  font-size: 14px;
  font-weight: bold;
  position: absolute;
  top: 16px;
  left: 16px;
}

.event .button {
  display: block;
  text-align: center;
}
.map iframe {
  width: 100%;
}

.sidebar-events .grid .col-100,
.sidebar-events .grid .grid,
.sidebar-events .grid .grid .col-20 {
  padding: 0 !important;
}
.sidebar-events .grid .grid .col-80 {
  padding: 0 0 0 8px;
}
.sidebar-events .button:hover .icon-small {
  filter: invert(1);
}
.img-sidebar {
  object-fit: cover;
  height: 70px !important;
  width: 70px !important;
}

/* ! Event Filters */
.wpc-filters-widget-wrapper {
  display: flex;
  background: #ececec;
  padding: 10px;
  margin-top: 40px;
  margin-bottom: 40px;
  border-radius: 16px;
}

.wpc-filters-section {
  width: 32%;
  margin-right: 0.5%;
  margin-left: 0.5%;
  margin-bottom: 0 !important;
}

.wpc-filter-header {
  display: none;
}

.wpc-filters-widget-wrapper .wpc-filters-section select {
  /* Reset */
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 1px solid #949494;
  font-size: 14px !important;
  outline: 0;
  font: inherit;
  height: 38px;
  padding: 0 4em 0 1em;
  background: #fff
    url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' class='ionicon' viewBox='0 0 512 512'%3E%3Ctitle%3EChevron Down%3C/title%3E%3Cpath fill='none' stroke='currentColor' stroke-linecap='round' stroke-linejoin='round' stroke-width='48' d='M112 184l144 144 144-144'/%3E%3C/svg%3E")
    no-repeat right 0.8em center/1.4em;
  color: #222;
  cursor: pointer;
  margin-bottom: 0 !important;
}
.wpc-filters-widget-wrapper .wpc-filters-section select,
.wpc-filters-widget-wrapper .wpc-filters-section input {
  border: 1px solid rgba(0, 0, 0, 0.5);
  border-radius: 8px;
  padding: 8px 16px;
}
.wpc-filters-widget-wrapper .wpc-filters-section select option {
  color: inherit;
  background-color: #fff;
}
.wpc-filters-widget-wrapper .wpc-filters-section select:focus {
  outline: none;
}
.wpc-filters-widget-wrapper .wpc-filters-section select::-ms-expand {
  display: none;
}

.wpc-search-field {
  margin-top: 0 !important;
}

@media (max-width: 768px) {
  .wpc-filters-widget-wrapper {
    display: block;
  }
  .wpc-filters-section {
    width: 100%;
    margin-right: 0%;
    margin-bottom: 10px !important;
  }
}

/* ! Accordion */
.title-accordion {
  cursor: pointer;
  padding: 24px 16px;
  margin-bottom: 0;
  position: relative;
  border: 1px solid rgba(0, 0, 0, 0.1);
  box-shadow: 0 5px 20px rgba(0,0,0,.05);
  border-radius: 8px;
  font-weight: 500;
}

.title-accordion:after {
  content: " ";
  width: 24px;
  height: 24px;
  position: absolute;
  top: 24px;
  right: 16px;
  background: url(../icons/add-outline-red.svg) no-repeat center top;
  background-size: 100%;
  rotate: -90deg;
  transition: all 0.35s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.title-accordion--open:after {
  rotate: 0deg;
  background: url(../icons/remove-outline-red.svg) no-repeat center top;
}

.content-accordion {
  padding: 16px 16px 0 16px;
  max-height: 0;
  overflow: hidden;
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  border-top: 1px solid #ddd;
}
.content-accordion:last-child {
  border-top: none;
}
.content-accordion--show {
  max-height: 800px;
}

@media (max-width: 768px) {
  .title-accordion {
    padding: 10px;
	font-size: var(--font-size-5);
  }
  .title-accordion:after {
    top: 10px;
    right: 2px;
    width: 20px;
    height: 20px;
  }
}

/* ! Colums & Groups */
.wp-block-columns {
  max-width: var(--max-width);
  margin: 0 auto !important;
  padding: 0 15px;
}
.wp-block-columns.alignwide {
}
.container-items {
  display: flex;
  flex-wrap: wrap;
}
.item-colums {
  width: 50%;
  margin-bottom: 20px;
}
.item-colums h2 {
  margin-bottom: 0px;
}

@media (max-width: 768px) {
  .wp-block-columns.media-text-right {
    flex-direction: column-reverse !important;
  }
  .wp-block-group {
    padding: 0 10px;
  }

  .columns-invert {
    flex-direction: column-reverse;
  }
}

/*  Media text */
@media (max-width: 768px) {
  .wp-block-media-text__content {
    margin-top: 2rem;
  }
}

.img-fit-nofull img {
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
  object-fit: cover;
  height: 500px;
  border-radius: 40px;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
}

@media (max-width: 768px) {
  .img-fit,
  .img-fit img {
    object-fit: none;
    height: auto;
  }
  .img-fit-nofull img {
    height: 300px;
  }

  .img-fit .wp-block-media-text__content {
    padding: 40px 15px;
  }
  .wp-block-media-text__content {
    height: auto;
  }

  .wp-block-media-text.has-media-on-the-right {
    display: flex;
    flex-direction: column-reverse;
  }
  .column-reverse {
    flex-direction: column-reverse;
  }
}

/* ! Contact Form */
/* --------------------------------------------------------- */
.wp-block-contact-form-7-contact-form-selector .grid [class*="col-"] {
  padding: 0 0 5px 0;
}
.wp-block-contact-form-7-contact-form-selector h3 {
  margin-bottom: 0;
}

.wpcf7-response-output {
  display: none !important;
  opacity: 0;
}

/* ! Animation */
/* --------------------------------------------------------- */
.fade-in {
  opacity: 0;
  transform: translateY(0.5rem);
}
.fade-up {
  opacity: 0;
  transform: translateY(5rem);
}

/* ! Helpers */
/*----------------------------------------------------------------------------------- */
.br {
  border: 1px solid red;
}
.img-res {
  width: 100%;
  max-width: 100%;
}
.rounder,
.wp-block-image.rounder img,
.rounder .wp-block-media-text__media img {
  border-radius: 16px;
}
.circle,
.wp-block-image.circle img {
  border-radius: 100%;
}
.object-fit img,
.wp-block-image.object-fit img {
  object-fit: cover;
  width: 500px;
  height: 500px;
}
.shadow {
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
}
.border-radius {
  border-radius: 30px;
}

.img-profile-circle {
  border-radius: 100%;
  object-fit: cover;
  width: 140px;
  height: 140px;
  border: 1px solid rgba(0, 0, 0, 0.1);
}

.img-fit,
.img-fit img {
  object-fit: cover;
  height: 700px;
}

.object-fit-bottom,
.object-fit-bottom img {
  object-position: bottom center !important;
}

@media (max-width: 768px) {
  .object-fit img {
    max-width: 100%;
  }
}

.video-res {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.video-res video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.overflow {
  overflow: hidden !important;
}

.border-top {
  border-top: 1px solid #ddd;
}
.border-bottom {
  border-bottom: 1px solid #ddd;
}

.box-shadow {
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
}

.border-light {
  border: 1px solid rgba(0, 0, 0, 0.1);
}

.border-bottom-light {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.border-top-light {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.border-top-white {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.wp-block-separator {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  border-top: none;
  margin: 0 0 24px 0 !important;
}

.text-center {
  text-align: center;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right !important;
}

@media screen and (max-width:768px) {
	.text-sma-center{text-align: center !important;}
}

.text-uppercase {
  text-transform: uppercase;
  font-weight: 300;
}
.text-capitalize {
  text-transform: capitalize;
}
.text-shadow {
  text-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);
}

.icon-small {
  height: 20px;
  width: 20px;
  transform: translateY(5px);
  margin-right: 4px;
}
.icon-ex-small {
  height: 16px;
  width: 16px;
  transform: translateY(5px);
  margin: 0 4px 2px 4px;
}
@media (max-width: 768px) {
  .icon-small {
    height: 18px;
    width: 18px;
  }
}

.icon-white {
  filter: invert(1);
}

.text-white,
.text-white p {
  color: #fff !important;
}
.text-dark {
  color: var(--color-primary) !important;
}
.text-grey {
  color: var(--color-grey) !important;
}
.text-primary {
  color: var(--color-primary) !important;
}
.text-secondary {
  color: var(--color-secondary) !important;
}
.text-tertiary {
  color: var(--color-tertiary) !important;
}

.bg-white {
  background: #fff !important;
}
.bg-grey {
  background: #ddd;
}
.bg-primary {
  background: var(--color-primary);
}

.v-center {
  display: flex;
  justify-content: center;
  flex-flow: column;
  align-items: flex-start;
}

.max-width-small {
  max-width: 960px !important;
  margin: 0 auto;
  padding: 0 20px;
}
.max-width-extra-small {
  max-width: 600px !important;
  margin: 0 auto;
  padding: 0 20px;
}
.max-width-small-left {
  max-width: 800px !important;
}
.max-width-regular {
  max-width: var(--max-width) !important;
  margin: 0 auto;
}

.min-height-auto {
  min-height: auto !important;
}

.font-normal {
  font-weight: 400;
}
.font-bold {
  font-weight: 700;
}

.none {
  display: none !important;
}
@media (max-width: 998px) {
  .tab-none {
    display: none !important;
  }
}

@media (max-width: 768px) {
  .sma-none {
    display: none !important;
  }
  .sma-text-center {
    text-align: center;
  }
}

@media (min-width: 768px) {
  .desktop-none {
    display: none !important;
  }
}


.list-mark li,
main li:not(.footer li) {
  position: relative;
  padding-left: 24px;
  list-style-type: none;
  margin-bottom: 8px;
}

.list-mark li::after,
main li:not(.footer li)::after {
  content: "";
  position: absolute;
  left: 0px; 
  top: 0;
  transform:translateY(8px);
  width: 18px;
  height: 18px;
  background: url(../icons/checkmark-outline.svg) no-repeat center;
  background-size: cover;
}

.list-mark--inline li {
  display: inline-block;
}

.list-mark--title {
  position: relative;
  padding-left: 35px;
}
.list-mark--title:after {
  content: " ";
  position: absolute;
  left: -5px;
  top: 6px;
  width: 30px;
  height: 30px;
  background: url(../icons/checkbox-outline-custom.svg);
  background-size: 100%;
}

/* ! Margins and Paddings */
.m-auto {
  margin: 0 auto;
}
.m-0 {
  margin: 0 !important;
}
.m-1 {
  margin: 1rem !important;
}
.m-2 {
  margin: 2rem !important;
}
.m-3 {
  margin: 3rem !important;
}
.m-4 {
  margin: 4rem !important;
}

.mt-0 {
  margin-top: 0 !important;
}
.mt-05 {
  margin-top: 0.5rem !important;
}
.mt-1 {
  margin-top: 1rem !important;
}
.mt-2 {
  margin-top: 2rem !important;
}
.mt-3 {
  margin-top: 3rem !important;
}
.mt-4 {
  margin-top: 4rem !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}
.mb-05 {
  margin-bottom: 0.5rem !important;
}
.mb-1 {
  margin-bottom: 1rem !important;
}
.mb-2 {
  margin-bottom: 2rem !important;
}
.mb-3 {
  margin-bottom: 3rem !important;
}
.mb-4 {
  margin-bottom: 4rem !important;
}

.mr-0 {
  margin-right: 0 !important;
}
.mr-1 {
  margin-right: 1rem !important;
}
.mr-2 {
  margin-right: 2rem !important;
}
.mr-3 {
  margin-right: 3rem !important;
}
.mr-4 {
  margin-right: 4rem !important;
}

.ml-0 {
  margin-left: 0 !important;
}
.ml-1 {
  margin-left: 1rem !important;
}
.ml-2 {
  margin-left: 2rem !important;
}
.ml-3 {
  margin-left: 3rem !important;
}
.ml-4 {
  margin-left: 4rem !important;
}

.p-0 {
  padding: 0 !important;
}
.p-1 {
  padding: 1rem !important;
}
.p-2 {
  padding: 2rem !important;
}
.p-3 {
  padding: 3rem !important;
}
.p-4 {
  padding: 4rem !important;
}

.pt-0 {
  padding-top: 0 !important;
}
.pt-1 {
  padding-top: 1rem !important;
}
.pt-2 {
  padding-top: 2rem !important;
}
.pt-3 {
  padding-top: 3rem !important;
}
.pt-4 {
  padding-top: 4rem !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}
.pb-1 {
  padding-bottom: 1rem !important;
}
.pb-2 {
  padding-bottom: 2rem !important;
}
.pb-3 {
  padding-bottom: 3rem !important;
}
.pb-4 {
  padding-bottom: 4rem !important;
}

.pl-0 {
  padding-left: 0 !important;
}
.pl-1 {
  padding-left: 1rem !important;
}
.pl-2 {
  padding-left: 2rem !important;
}
.pl-3 {
  padding-left: 3rem !important;
}
.pl-4 {
  padding-left: 4rem !important;
}

.pr-0 {
  padding-right: 0 !important;
}
.pr-1 {
  padding-right: 1rem !important;
}
.pr-2 {
  padding-right: 2rem !important;
}
.pr-3 {
  padding-right: 3rem !important;
}
.pr-4 {
  padding-right: 4rem !important;
}

/* ! Splide Styles */
/*----------------------------------------------------------------------------------- */
.splide__container {
  box-sizing: border-box;
  position: relative;
}
.splide__list {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  margin: 0 !important;
  padding: 0 !important;
}
.splide.is-initialized:not(.is-active) .splide__list {
  display: block;
}
.splide__pagination {
  -ms-flex-align: center;
  align-items: center;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0;
  pointer-events: none;
}
.splide__pagination li {
  display: inline-block;
  line-height: 1;
  list-style-type: none;
  margin: 0;
  pointer-events: auto;
}
.splide__progress__bar {
  width: 0;
}
.splide {
  position: relative;
  visibility: hidden;
}
.splide.is-initialized,
.splide.is-rendered {
  visibility: visible;
}
.splide__slide {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  box-sizing: border-box;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  list-style-type: none !important;
  margin: 0;
  position: relative;
}
.splide__slide img {
  vertical-align: bottom;
}
.splide__spinner {
  animation: splide-loading 1s linear infinite;
  border: 2px solid #999;
  border-left-color: transparent;
  border-radius: 50%;
  bottom: 0;
  contain: strict;
  display: inline-block;
  height: 20px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 20px;
}
.splide__sr {
  clip: rect(0 0 0 0);
  border: 0;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.splide__toggle.is-active .splide__toggle__play,
.splide__toggle__pause {
  display: none;
}
.splide__toggle.is-active .splide__toggle__pause {
  display: inline;
}
.splide__track {
  overflow: hidden;
  position: relative;
  z-index: 0;
}
@keyframes splide-loading {
  0% {
    transform: rotate(0);
  }
  to {
    transform: rotate(1turn);
  }
}
.splide__track--draggable {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.splide__track--fade > .splide__list {
  display: block;
}
.splide__track--fade > .splide__list > .splide__slide {
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  z-index: 0;
}
.splide__track--fade > .splide__list > .splide__slide.is-active {
  opacity: 1;
  position: relative;
  z-index: 1;
}
.splide--rtl {
  direction: rtl;
}
.splide__track--ttb > .splide__list {
  display: block;
}
.splide__arrow {
  -ms-flex-align: center;
  align-items: center;
  background: #ccc;
  border: 0;
  border-radius: 50%;
  cursor: pointer;
  display: -ms-flexbox;
  display: flex;
  height: 2em;
  -ms-flex-pack: center;
  justify-content: center;
  opacity: 0.7;
  padding: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 2em;
  z-index: 1;
}
.splide__arrow svg {
  fill: #000;
  height: 1.2em;
  width: 1.2em;
}
.splide__arrow:hover:not(:disabled) {
  opacity: 0.9;
}
.splide__arrow:disabled {
  opacity: 0.3;
}
.splide__arrow:focus-visible {
  outline: 3px solid #0bf;
  outline-offset: 3px;
}
.splide__arrow--prev {
  left: 1em;
}
.splide__arrow--prev svg {
  transform: scaleX(-1);
}
.splide__arrow--next {
  right: 1em;
}
.splide.is-focus-in .splide__arrow:focus {
  outline: 3px solid #0bf;
  outline-offset: 3px;
}
.splide__pagination {
  bottom: 0.5em;
  left: 0;
  padding: 0 1em;
  position: absolute;
  right: 0;
  z-index: 1;
}
.splide__pagination__page {
  background: #ccc;
  border: 0;
  border-radius: 50%;
  display: inline-block;
  height: 8px;
  margin: 3px;
  opacity: 0.7;
  padding: 0;
  position: relative;
  transition: transform 0.2s linear;
  width: 8px;
}
.splide__pagination__page.is-active {
  background: #fff;
  transform: scale(1.4);
  z-index: 1;
}
.splide__pagination__page:hover {
  cursor: pointer;
  opacity: 0.9;
}
.splide__pagination__page:focus-visible {
  outline: 3px solid #0bf;
  outline-offset: 3px;
}
.splide.is-focus-in .splide__pagination__page:focus {
  outline: 3px solid #0bf;
  outline-offset: 3px;
}
.splide__progress__bar {
  background: #ccc;
  height: 3px;
}
.splide__slide {
  -webkit-tap-highlight-color: transparent;
}
.splide__slide:focus {
  outline: 0;
}
@supports (outline-offset: -3px) {
  .splide__slide:focus-visible {
    outline: 3px solid #0bf;
    outline-offset: -3px;
  }
}
@media screen and (-ms-high-contrast: none) {
  .splide__slide:focus-visible {
    border: 3px solid #0bf;
  }
}
@supports (outline-offset: -3px) {
  .splide.is-focus-in .splide__slide:focus {
    outline: 3px solid #0bf;
    outline-offset: -3px;
  }
}
@media screen and (-ms-high-contrast: none) {
  .splide.is-focus-in .splide__slide:focus {
    border: 3px solid #0bf;
  }
  .splide.is-focus-in .splide__track > .splide__list > .splide__slide:focus {
    border-color: #0bf;
  }
}
.splide__toggle {
  cursor: pointer;
}
.splide__toggle:focus-visible {
  outline: 3px solid #0bf;
  outline-offset: 3px;
}
.splide.is-focus-in .splide__toggle:focus {
  outline: 3px solid #0bf;
  outline-offset: 3px;
}
.splide__track--nav > .splide__list > .splide__slide {
  border: 3px solid transparent;
  cursor: pointer;
}
.splide__track--nav > .splide__list > .splide__slide.is-active {
  border: 3px solid #000;
}
.splide__arrows--rtl .splide__arrow--prev {
  left: auto;
  right: 1em;
}
.splide__arrows--rtl .splide__arrow--prev svg {
  transform: scaleX(1);
}
.splide__arrows--rtl .splide__arrow--next {
  left: 1em;
  right: auto;
}
.splide__arrows--rtl .splide__arrow--next svg {
  transform: scaleX(-1);
}
.splide__arrows--ttb .splide__arrow {
  left: 50%;
  transform: translate(-50%);
}
.splide__arrows--ttb .splide__arrow--prev {
  top: 1em;
}
.splide__arrows--ttb .splide__arrow--prev svg {
  transform: rotate(-90deg);
}
.splide__arrows--ttb .splide__arrow--next {
  bottom: 1em;
  top: auto;
}
.splide__arrows--ttb .splide__arrow--next svg {
  transform: rotate(90deg);
}
.splide__pagination--ttb {
  bottom: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  left: auto;
  padding: 1em 0;
  right: 0.5em;
  top: 0;
}
